<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9834ebc1ee90cdd231485d12b411f7fb">
  <dict>
    <!--2019-01-21 21:29:49.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2019-06-27 17:44:48.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2019-06-27 17:44:48.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2019-06-27 17:44:48.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2019-06-27 17:44:48.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2019-06-27 17:44:48.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2019-06-27 17:44:48.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2019-06-27 17:44:48.000-->
    <int key="Ikev2PcscfIpv6Address">16386</int>
    <!--2019-06-27 17:44:48.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2019-03-14 10:37:30.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-04-10 17:58:06.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2020-04-10 17:58:06.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">1</int>
    <!--2019-02-18 19:19:32.000-->
    <string key="carrier_statusbar_volte_type">VOLTE_DL_CENTER</string>
    <!--2019-02-18 19:19:32.000-->
    <string key="carrier_statusbar_vowifi_type">VOWIFI_DL_CENTER</string>
    <!--2019-02-13 15:51:17.000-->
    <string key="carrier_volte_hd_icon_flag">10100000</string>
    <!--2019-02-13 17:05:54.000-->
    <string key="carrier_vowifi_hd_icon_flag">10100000</string>
    <!--2018-09-29 15:19:51.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2019-01-21 21:28:56.000-->
    <int key="utBsfPort">10080</int>
    <!--2019-01-21 21:30:37.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc010.mcc730.pub.3gppnetwork.org</string>
    <!--2018-09-29 15:20:14.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2019-01-21 21:29:19.000-->
    <int key="utNafPort">8080</int>
    <!--2020-01-17 10:47:03.000-->
    <string key="utParamsCfg">8:1</string>
    <!--2018-10-11 18:13:02.000-->
    <int key="utUseApn">1</int>
    <!--2018-09-28 11:46:18.000-->
    <string key="vowifiHplmnListItem">73010, epdg.epc.mnc010.mcc730.pub.3gppnetwork.org</string>
    <!--2018-09-28 11:46:43.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2018-09-28 11:48:15.000-->
    <string key="vowifiRssiThreshold">-66,-85,-6,-10</string>
    <!--2018-09-28 11:47:22.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2018-09-28 11:47:02.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2018-09-28 11:50:44.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2018-09-28 11:48:44.000-->
    <string key="vowifiWifiChip24GConf">-85,-75,3,1</string>
    <!--2018-09-28 11:49:12.000-->
    <string key="vowifiWifiChip5GConf">-85,-75,3,1</string>
    <!--2019-02-13 17:07:04.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2018-09-28 11:47:43.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2020-04-01 09:48:30.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2020-04-01 09:48:30.000-->
    <string key="wfc_spn_string">Entel</string>
  </dict>
</config>
